RubyGems Navigation menu

growl_notify 0.0.3

Growl gem for ruby based on the applescript api

Versões:

  1. 0.0.3 - October 05, 2011 (66,5 KB)
  2. 0.0.1 - March 17, 2011 (66 KB)

Runtime Dependencies (1):

Development Dependencies (3):

Donos:

Autores:

  • Scott Davis

SHA 256 checksum:

740847af861093c56edeb9cbb89d4a26b1f469ad46ed698dd2498104cb412edb

Total de downloads 34.698

Desta versão 27.166

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: